# sc::ReplSCMatrixListSubblockIter Class Reference

Inheritance diagram for sc::ReplSCMatrixListSubblockIter:

List of all members.

## Public Member Functions

| ReplSCMatrixListSubblockIter (Access, const Ref< SCMatrixBlockList > &list, const Ref< MessageGrp > &grp, double *data, int ndata)

## Protected Attributes

Ref< MessageGrp > | grp_
double * | data_
int | ndata_

The documentation for this class was generated from the following file:

- repl.h